<?php
/**
 * Plugin Name:             FlexStock
 * Plugin URI:              https://wppool.dev/flexstock/
 * Description:             Sync your WooCommerce product stock with Google Sheets.
 * Version:                 3.15.8
 * Author:                  WPPOOL
 * Author URI:              https://wppool.dev/
 * Text Domain:             stock-sync-with-google-sheet-for-woocommerce
 * Domain Path:             /languages
 * License:                 GPLv2 or later
 * License URI:             http://www.gnu.org/licenses/gpl-2.0.html
 *
 * @package StockSyncWithGoogleSheetForWooCommerce
 * @since 1.0.0
 */

// Exit if accessed directly.
defined('ABSPATH') || exit;

//QS_8ekkUvYA
// If not SSGSW_FILE defined, then define it.
if ( ! defined('SSGSW_FILE') ) {
	// File.
	define('SSGSW_FILE', __FILE__);

	// Version.
	define( 'SSGSW_VERSION', '3.15.8' );
	define( 'SSGSW_ULTD_VERSION', '2.0.8' );
	/**
	 * Loading base file
	 * If you are a developer, please don't change this file location
	 */
	if ( file_exists(__DIR__ . '/includes/boot.php') ) {
		require_once __DIR__ . '/includes/boot.php';
	}

	/**
	 * Load plugin textdomain
	 */
	add_action('plugins_loaded', function() {
		load_plugin_textdomain('stock-sync-with-google-sheet-for-woocommerce', false, dirname(plugin_basename(__FILE__)) . '/languages');
	});
}

/**
 * Manipulating the plugin code WILL NOT ALLOW you to use the premium features.
 * Please download the free version of the plugin from https://wordpress.org/plugins/stock-sync-with-google-sheet-for-woocommerce/
 * Powered by WPPOOL
 * https://wppool.dev/
 */
